@import url(typography.css);
@import url(colab-embajador.css);
@import url(escuelas.css);
@import url(empresas.css);
@import url(donante-dona.css);
@import url(dona.css);
@import url(ind-voluntario.css);
@import url(inspira-difunde.css);
@import url(ind-aliado.css);
@import url(ind-serv-social.css);
@import url(ind-reg-certif.css);
@import url(instguber.css);
@import url(layout-proyecto-full.css);
@import url(ind-don-mensualmente.css);
@import url(individuos-legado.css);
@import url(ind-don-proy-es.css);
@import url(pagina-programa.css);
@import url(pagina-proyecto.css);
@import url(pagina-prioridades.css);
@import url(pagina-premios-certificaciones.css);
@import url(donantes-organizaciones.css);
@import url(donantes-colaboradores-individual.css);
@import url(pagina-contacto.css);
@import url(catalogo-talleres-abiertos.css);
@import url(nuestro-impacto.css);
@import url(promocion.css);
@import url(como-le-hacemos.css);
@import url(catalogo-programas.css);
@import url(catalogo-proyectos.css);
@import url(proyecto-legacy.css);
@import url(formularios-pagina-estatica.css);
@import url(bloque-dona-ahora-home.css);
@import url(contenido-comun-5paneles.css);
@import url(bloque_nuestro_impacto.css);
@import url(bloque_home_4paneles.css);
@import url(libro-fisico-tienda.css);
@import url(bloque-catalogo-talleres.css);
@import url(catalogo-nuestras-prioridades.css);
@import url(primer-bloque-estatico-home.css);
@import url(aviso-de-privacidad.css);
@import url(carrusel-prioridades.css);
@import url(registro-talleres-abiertos.css);
@import url(carrousel-home.css); 
@import url(pagina-en-construccion.css);
@import url(pasos-donativo.css);
@import url(catalogo-tienda-en-linea.css);
@import url(pagina-reportes-anuales.css);
@import url(equipo-trabajo.css);
@import url(pagina-confirmacion-donativo.css);
@import url(pagina-publicaciones-aca.css?rnd=2);
@import url(quienes-somos-responsivo.css);
@import url(menu-responsivo.css);
@import url(catalogo-nuestras-prioridades-movil.css);
@import url(header-responsivo.css);
@import url(tipografia-ui-resposivo.css);
@import url(individuos-movil.css);
@import url(empresas-responsivo.css);
@import url(soluciones-responsivo.css);
@import url(como-le-hacemos-responsivo.css);
@import url(style-responsivo.css);
@import url(catalogo-programas-movil.css);
@import url(catalogo-proyectos-responsivo.css);
@import url(pagina-prioridades-movil.css);
@import url(inst-guber-y-donante-responsivo.css);
@import url(formularios-estaticos-movil.css);
@import url(acordeon-responsivo.css);
@import url(nuestro-impacto-responsivo.css);
@import url(pagina-contacto-responsivo.css);
@import url(pagina-proyecto-movil.css);
@import url(talleres-abiertos-movil.css);
@import url(aviso-de-privacidad-movil.css);
@import url(pagina-en-construccion-movil.css);
@import url(pagina-programa-movil.css);
@import url(pagina-confirmacion-donativo-movil.css);
@import url(proyecto-legacy-movil.css);
@import url(nuestro-equipo-movil.css);
@import url(promocion-responsivo.css);
@import url(pagina-reportes-anuales-movil.css);
@import url(donantes-individual-movil.css);
* {
    margin:0;
    padding:0;
}

/*body {
    min-width:1120px; /* REGLA PROVISIONAL HASTA QUE HAYA RESPONSIVIDAD 
} */
@media (min-width: 601px){
    #navigation .menu-item-secondary {
    display:block;
    background-color:#1b3c6c;
    /*height:39px;
        line-height:39px;*/
    }
    
    #navigation .menu-item {
    display:block;
    float:left;
    height:39px;
    line-height:39px;
    /*width:186px;*/
    box-sizing: border-box;
    /*padding-left:16px;
    padding-right:16px;*/
    text-align: center;
    padding-right: 32px;
    padding-left: 32px;
    
    /*border:solid red thin;*/
    }
    #header #logo {
    display: block;
    width: 286px;
    float: left;
    margin-left: 140px;
    margin-top: 8px;
    margin-bottom: 8px;
}
#header img {
    width: 286px;
}

#header #block-block-1 {
    width: 141px;
    background-color: #de483d;
    float: right;
    margin-right: 140px;
    margin-bottom: 25px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
#header #block-block-1 .content {
    overflow: hidden;
 
}
#header #block-block-1 .content a {
    display: block;
    font-family: 'Lato', sans-serif;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    padding-top: 20px;
    padding-bottom: 20px;
    background-image: url(/sites/all/themes/YQYP_theme/assets/images/Icon_Donar.png);
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: 17px 12px;
    text-align: center;
    padding-left: 37px;
}
#header #block-block-1 .content img {
    width: 29px;
    margin-left: 19px;
    margin-right: 8px;
    float: left;
    margin-top: 13px;
}
#header #block-lang-dropdown-language {
    width: 101px;
    height: auto;
    overflow: hidden;
    float: right;
    margin-top: 20px;
    margin-right: 15px;
}
#header #block-lang-dropdown-language .form-item-lang-dropdown-select .lang-dropdown-select-element {
    width: 85px !important;
    border: none;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    color: #707070;
}
}

@media (min-width: 601px) {
/*Navegación secundaria, dropdown*/
#menu-item-628 .sub-menu .menu-item-secondary,
#menu-item-639 .sub-menu .menu-item-secondary,
#menu-item-916 .sub-menu .menu-item-secondary,
#menu-item-910 .sub-menu .menu-item-secondary{
    width: 100%;
    height: auto;
    line-height: 19px;
    text-align: left;
    /*padding: 15px 0px 15px 32px;*/
    border-bottom: 2px solid #183561;
    padding-right: 0px;
    padding-left: 0px;
}
#menu-item-628 .sub-menu .menu-item-secondary a,
#menu-item-639 .sub-menu .menu-item-secondary a,
#menu-item-916 .sub-menu .menu-item-secondary a,
#menu-item-910 .sub-menu .menu-item-secondary a{
    padding: 15px 0px 15px 21px;
    display: block;
}
#menu-item-628 .sub-menu .menu-item-secondary:last-of-type,
#menu-item-639 .sub-menu .menu-item-secondary:last-of-type,
#menu-item-916 .sub-menu .menu-item-secondary:last-of-type,
#menu-item-910 .sub-menu .menu-item-secondary:last-of-type,
#menu-item-984 .sub-menu .menu-item-secondary:last-of-type{
    border-bottom: 0px;
}


#menu-item-628 .sub-menu .menu-item-secondary:hover,
#menu-item-639 .sub-menu .menu-item-secondary:hover,
#menu-item-916 .sub-menu .menu-item-secondary:hover,
#menu-item-910 .sub-menu .menu-item-secondary:hover,
#menu-item-984 .sub-menu .menu-item-secondary:hover{
    background-color: #de483d;
}

/*#menu-item-628 .sub-menu .menu-item-secondary:last-of-type{
    padding-right: 20px !important;
}*/
}

/*HEADER*/
@media (min-width: 601px) {

/* ESTILO DEL MENU DESKTOP */
#navigation {
    width:100%;
    height:39px;
    background-color:#1b3c6c;
    color:white;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    cursor:pointer;
    font-size:14px;
}

#navigation .section {
    max-width: 995px;
    display:block;
    margin-left:auto;
    margin-right:auto;
}
/*#navigation ul{ 
overflow: hidden
}*/
#navigation .sub-menu {
    left:0;
}

    
/*#navigation .menu-item {
    display:block;
    float:left;
    height:39px;
    line-height:39px;
    box-sizing: border-box;
    text-align: center;
    padding-right: 32px;
    padding-left: 32px;

}*/

#navigation #menu-item-910{
    width: 200px;
}
#navigation #menu-item-907,
#navigation #menu-item-920,
#navigation #menu-item-921{
    width: 145px;
}
#navigation #menu-item-913{
    width: 160px;
}
#navigation #menu-item-916{
    width: 200px;
}
#navigation .menu-item:first-of-type{
    padding-left: 0px;
}
#navigation .menu-item:last-of-type{
    padding-right: 0px;
}

#navigation #menu-item-628,
#navigation #menu-item-639{
    padding-right: 52px;
}

#navigation #menu-item-648,
#navigation #menu-item-649{
    display:block;
    float:left;
    height:39px;
    line-height:39px;
    /*width:170px;*/
    box-sizing: border-box;
    /*padding-left:16px;
    padding-right:16px;*/
    text-align: center;
}


/*#navigation .menu-item-secondary {
    display:block;
    background-color:#1b3c6c;
}*/
    
/*ACTIVE*/
#main-menu li a.active {
    color: #ffffff !important;
}


/*VIEWS PROGRAMAS DESTACADOS QUE APARECE EN EL HOME*/
#block-views-62f2843e3604a1160ac7fa15f2cc717a {
    width: 100%;
    overflow: hidden;
    background-color: #f9f6ef;
}
#block-views-62f2843e3604a1160ac7fa15f2cc717a h2 {
    margin-top: 70px;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #df483d;
    text-align: center;
}
#block-views-62f2843e3604a1160ac7fa15f2cc717a .view-view-de-programas-destacados-en-home {
    overflow: hidden;
}
#block-views-62f2843e3604a1160ac7fa15f2cc717a .view-view-de-programas-destacados-en-home .view-header {
    width: 1008px;
    text-align: center;
    margin: 0 auto;
    margin-top: 5px;
}
#block-views-62f2843e3604a1160ac7fa15f2cc717a .view-view-de-programas-destacados-en-home .view-header p {
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-weight: 600;
    color: #1b3c6c;
    text-transform: uppercase;
}
#block-views-62f2843e3604a1160ac7fa15f2cc717a .view-view-de-programas-destacados-en-home .view-content {
    width: 1008px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 70px;
}
#block-views-62f2843e3604a1160ac7fa15f2cc717a .view-view-de-programas-destacados-en-home .view-content .views-row-1,
#block-views-62f2843e3604a1160ac7fa15f2cc717a .view-view-de-programas-destacados-en-home .view-content .views-row-2,
#block-views-62f2843e3604a1160ac7fa15f2cc717a .view-view-de-programas-destacados-en-home .view-content .views-row-3 {
    width: 300px;
    float: left;
}
#block-views-62f2843e3604a1160ac7fa15f2cc717a .view-content .views-row-1,
#block-views-62f2843e3604a1160ac7fa15f2cc717a .view-content .views-row-2 {
    margin-right: 54px;
}

#block-views-62f2843e3604a1160ac7fa15f2cc717a .view-content .views-row-1 .views-field-field-foto-programa-destacado,
#block-views-62f2843e3604a1160ac7fa15f2cc717a .view-content .views-row-2 .views-field-field-foto-programa-destacado,
#block-views-62f2843e3604a1160ac7fa15f2cc717a .view-content .views-row-3 .views-field-field-foto-programa-destacado{
    width: 247px;
    margin: 0 auto;
}
.view-view-de-programas-destacados-en-home .view-content .views-row .views-field-field-foto-programa-destacado img {
    border-radius: 100%;
    border: 4px solid #e1c0a9;
}
.view-view-de-programas-destacados-en-home .view-content .views-row-1 .views-field-title,
.view-view-de-programas-destacados-en-home .view-content .views-row-2 .views-field-title,
.view-view-de-programas-destacados-en-home .view-content .views-row-3 .views-field-title{
    width: 290px;
    margin: 0 auto;
    margin-top: 60px;
    margin-bottom: 50px;
    min-height: 50px;
}
.view-view-de-programas-destacados-en-home .view-content .views-row-1 .views-field-title .field-content,
.view-view-de-programas-destacados-en-home .view-content .views-row-2 .views-field-title .field-content,
.view-view-de-programas-destacados-en-home .view-content .views-row-3 .views-field-title .field-content{
    color: #707070;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}
#block-views-62f2843e3604a1160ac7fa15f2cc717a .view-view-de-programas-destacados-en-home .view-footer {
    width: 312px;
    background-color: #df483d;
    margin: 0 auto;
    border-radius: 5px;
    margin-bottom: 76px;
}
.view-view-de-programas-destacados-en-home .view-footer a {
    display: block;
    color: #ffffff;
    padding-top: 9px;
    padding-bottom: 9px;
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}
/*4 bloques*/
#block-block-11 {
    overflow: hidden;
}
/*BLOQUE DONANTES DESTACADOS*/
#block-views-view-don-colab-home-block {
    overflow: hidden;
    /*background-color: #f9f6ef;*/
}
#block-views-view-don-colab-home-block .view-view-don-colab-home {
    overflow: hidden;
    width: 100%;
    margin-top: 60px;
}
#block-views-view-don-colab-home-block .view-view-don-colab-home .view-header {
    margin-bottom: 40px;
}
#block-views-view-don-colab-home-block .view-view-don-colab-home .view-header h2 {
    color: #1b3c6c;
    font-family: 'Roboto', sans-serif;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
}
#block-views-view-don-colab-home-block .view-view-don-colab-home .view-content {
    overflow: hidden;
    width: 1004px;
    margin: 0 auto;
}
#block-views-view-don-colab-home-block .view-view-don-colab-home .views-row {
    width: 154px;
    float: left;
    margin-right: 16px;
}
#block-views-view-don-colab-home-block .view-view-don-colab-home .views-row a {
    display: block;
}
#block-views-view-don-colab-home-block .view-view-don-colab-home .views-row:last-of-type {
    margin: 0;
}
#block-views-view-don-colab-home-block .view-view-don-colab-home .view-footer {
    margin-top: 50px;
    margin-bottom: 64px;
}
#block-views-view-don-colab-home-block .view-view-don-colab-home .view-footer #boton-nuestros-aliados{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #707070;
    text-align: center;
}
#block-views-view-don-colab-home-block .view-view-don-colab-home .view-footer #boton-nuestros-aliados a {
    text-decoration: underline;
}
/*Footer*/

#footer{
    background-color: #1b3c6c;
    color: white;
    position: relative;
    /*margin-top: 30px;*/
}
.region-footer{
    width: 1003px;
    overflow: hidden;
    margin: 0 auto;
}
.region-footer #block-block-14{
    overflow: hidden;
    float: left;
}
.region-footer h2,
.region-footer h2{
    display: none;
}
.wrapper_items_bloques_footer{
    width: 627px;
    float: left;
    /*margin-left: 130px;*/
    border-right: 3px solid #7488a5;
    padding-top: 30px;
    margin-right: 30px;
}
.wrapper_items_bloques_footer .wrapper-items{
    width: 193px;
    float: left;
    margin-right: 16px;
    margin-bottom: 60px;
}
.region-footer .wrapper_logo_footer{
    width: 205px;
    margin-top: 15px;
    /*margin-bottom: 30px;*/
}
.region-footer .wrapper_logo_footer img{
    width: 100%;
}
.wrapper_items_bloques_footer .wrapper-items h4{
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    line-height: 24px;
}
.wrapper_items_bloques_footer .wrapper-items .items_footer{
    min-height: 120px;
}
.wrapper_items_bloques_footer .soluciones_footer{
    /*padding-top: 32px;*/
    margin-bottom: 100px;
}
.wrapper_items_bloques_footer .wrapper-items .items_footer ul{
    list-style: none;
    
}
.wrapper_items_bloques_footer .wrapper-items .items_footer li{
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    line-height: 24px;
}

#block-block-15{
    float: left;
    width: 343px;
}
#block-block-15 .titulo_redessociales_footer{
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 35px;
}
.wrapper_redes_sociales{
    width: 270px;
    margin: 0 auto;
    overflow: hidden;
}
.item_redes_sociales_footer{
    width: 47px;
    float: left;
    margin-right: 25px;
}
.item_redes_sociales_footer:last-of-type{
    margin-right: 0px;
}
.item_redes_sociales_footer a{
    display: block;
}
.item_redes_sociales_footer a img{
    width: 100%;
}
/*MAILCHIMP*/
#block-block-13{
    float: left;
    margin-top: 100px;
    width: 343px;
    overflow: hidden;
    margin-bottom: 65px;
}
#block-block-13 label {
    font-size: 18px;
    font-family: 'Roboto Slab', serif;
}
#block-block-13 label span {
    color: #ea9f4b;
}
#block-block-13 #mce-FNAME {
    width: 317px;
    color: #34495e;
    font-family: 'Lato',sans-serif;
    font-size: 14px;
    border: thin solid #bdc3c7;
    border-radius: 5px;
    padding: 10px 0 10px 7px;
    margin-top: 15px;
    margin-bottom: 8px;
}
#block-block-13 #mce-EMAIL {
    width: 317px;
    color: #34495e;
    font-family: 'Lato',sans-serif;
    font-size: 14px;
    border: thin solid #bdc3c7;
    border-radius: 5px;
    padding: 10px 0 10px 7px;
}
#block-block-13 .clear {
    width: 148px;
    margin: 0 auto;
    margin-top: 10px;
}
#block-block-13 .clear .button {
    width: 148px;
    background-color: #de483d;
    border: none;
    border-radius: 5px;
    padding-top: 10px;
    padding-bottom: 9px;
    color: #ffffff;
    font-family: 'Lato', sans-serif;
    font-size: 17px;
    font-weight: 600;
    cursor: pointer;
}
/*NAVEGACION FOOTER 2*/
#block-menu-menu-navegaci-n-footer-2 {
    /*display: inline-block;*/
    overflow: hidden;
    background-color: #01409c;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
}
#block-menu-menu-navegaci-n-footer-2 .menu {
    width: 1004px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 18px;
    padding-bottom: 16px
}
#block-menu-menu-navegaci-n-footer-2 .menu li {
    list-style: none;
    color: #ebebeb;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
    float: left
}
#block-menu-menu-navegaci-n-footer-2 .menu li .active {
    color: #ffffff;
}
#block-menu-menu-navegaci-n-footer-2 .menu .firsts {
    margin-right: 35px;
}
/*ULTIMO BLOQUE FOOTER*/
#block-block-16 {
    overflow: hidden;
    background-color: #ffffff;
    position: absolute;
    bottom: -107px;
    width: 100%;
    left: 0;
    height:88px;
}
#block-block-16 #footer-derechos-reservados {
    width: 1004px;
    margin: 0 auto;
    overflow: hidden;
    /*padding-top: 30px;*/
    padding-bottom: 10px;
}
#block-block-16 #footer-derechos-reservados #agradecimientos {
    width: 730px;
    float: left;
}
#block-block-16 #footer-derechos-reservados #aviso-privacidad {
    width: 274px;
    float: left;
    text-align: right;
    margin-top: 15px;
}
#block-block-16 #footer-derechos-reservados #aviso-privacidad a {
    color: #707070;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-decoration: underline;
}
#block-block-16 #footer-derechos-reservados p {
    color: #707070;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
}
#block-block-16 #footer-derechos-reservados p:first-of-type {
    padding-bottom: 5px;
}
#block-block-16 #footer-derechos-reservados p .azul {
    color: #1b3c6c;
    font-weight: 600;
}
#breadcrumb_soluciones {
    margin-top:20px;
    font-family: "Roboto",sans-serif;
    
    font-size:15px;
}
#breadcrumb_soluciones p {
    color: #a8a7a3;
    font-weight: 500;
}
#breadcrumb_soluciones span {
    color: #de483d;
    font-weight: bold;
}
}/*fin del media all*/